Subject: RE: Timecard
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 18 Nov 2014 14:44:28 -0500

Thanks Mike.  Just let me know if any adjustments need to be made to the schedule and I'll get clearance from our payroll department.

Kelly Parker
Regional Manager
Central Michigan Division
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com/>
An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, November 18, 2014 2:39 PM
To: Kelly Parker
Subject: Re: Timecard

Hello Kelly.
I will do my best to get it to you by Monday at 11.  I may be able to come in on Sunday and start it.  I don't think I can get it done if I start on it Monday at 8:30 when I come in.  I will see what I can do to move my schedule around.
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Tuesday, November 18, 2014 12:17 PM
To: Michael B<mailto:[email-masked]>
Subject: Timecard

Hi Mike,

Here's the timecard for next week.  Also, with it being the holiday week we'll need the timecard no later than 11am on Monday.  Please let me know if this is not possible.

Kelly Parker
Regional Manager
Central Michigan Division
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com>
An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!